.unterkunftHero{
    padding-top: 6rem;
    padding-bottom: 6rem;
}

.unterkunftHero h1,
.unterkunftHero h2,
.unterkunftHero h3,
.unterkunftHero h4,
.unterkunftHero p{
    color: var(--heroTextColor);
}

.unterkunftHero .flexRow{
    row-gap: 3rem;
}

.unterkunftHero .kurzbeschreibungWrap{
    margin-bottom: 3rem;
}

.unterkunftHero a:not(.ctaBtn){
    color: var(--block-hero-link-color);
}

.unterkunftHero a:not(.ctaBtn):hover{
    color: var(--block-hero-link-hover);
}


.unterkunftHero .infoWithIconWrap{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 105%;
    font-weight: 700;
    margin-bottom: 2rem;
}

.unterkunftHero .preisWrap{
    font-size: 115%;
    font-weight: 700;
}


.unterkunftHero .infoWithIconWrap .iconWrap{
    width: 3rem;
    margin-right: 1.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.unterkunftHero .heroImgWrap {
    position: relative;
    width: calc(50% - 1rem);
    height: 20rem; 
    overflow: hidden;
}

.unterkunftHero .smallImgWrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 2rem;
    margin-top: 2rem;
}

.unterkunftHero .heroMainImgWrap.heroImgWrap {
    width: 100%;
    height: 40rem;
    pointer-events: none;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    overflow: hidden;
}

.unterkunftHero .heroImgWrap img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center center;
       object-position: center center; 
}

.unterkunftHero .smallImgWrap {
    position: relative;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    overflow: hidden;
}

.unterkunftHero .galleryBtnWrap {
    position: absolute;
    z-index: 2;
    right: 1rem;
    bottom: 1rem;
    display: inline-block;
    background-color: #eeece7;
    padding: .8rem 1.6rem;
    border-radius: 8px;
}

.unterkunftHero .galleryBtnWrap:hover {
    background-color: #e1dfdb;
}



.unterkunftInfo{
    padding-top: 6rem;
    padding-bottom: 6rem;
}

.unterkunftInfo .flexRow{
    row-gap: 3rem;
}

.unterkunftInfo a:not(.ctaBtn){
    color: var(--block-inhalt-link-color);
}

.unterkunftInfo a:not(.ctaBtn):hover{
    color: var(--block-inhalt-link-hover);
}

.unterkunftInfo .infoWithIconWrap{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    row-gap: 1rem;
    -webkit-column-gap: 2rem;
       -moz-column-gap: 2rem;
            column-gap: 2rem;
    margin-bottom: 3rem;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.unterkunftInfo .infoWithIconWrap .iconTextWrap > p:last-of-type{
    margin-bottom: 0;
}

.unterkunftInfo .infoWithIconWrap .iconWrap{
    width: 3.6rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-negative: 0;
        flex-shrink: 0;
}



.unterkunftWeitere{
    padding-top: 6rem;
    padding-bottom: 6rem;
}


.unterkunftWeitere .weitereWrap{
    row-gap: 4rem;
}

.unterkunftWeitere h1,
.unterkunftWeitere h2,
.unterkunftWeitere h3,
.unterkunftWeitere h4,
.unterkunftWeitere p{
    color: var(--weitereTextColor);
}

.unterkunftWeitere .flexRow{
    row-gap: 3rem;
}

.unterkunftWeitere .kurzbeschreibungWrap{
    margin-bottom: 3rem;
}

.unterkunftWeitere a:not(.ctaBtn){
    color: var(--block-weitere-link-color);
}

.unterkunftWeitere a:not(.ctaBtn):hover{
    color: var(--block-weitere-link-hover);
}


.unterkunftWeitere .weitereAusstattungCol{
    -webkit-box-flex: 1;
        -ms-flex: 1 1 33.333%;
            flex: 1 1 33.333%;
}

@media(max-width: 991px){    
    .unterkunftWeitere .weitereAusstattungCol{
        -webkit-box-flex: 1;
            -ms-flex: 1 1 50%;
                flex: 1 1 50%;
    }
}

@media(max-width: 767px){    
    .unterkunftWeitere .weitereAusstattungCol{
        -webkit-box-flex: 1;
            -ms-flex: 1 1 100%;
                flex: 1 1 100%;
    }
}


@media (min-width: 992px) and (max-width: 1199px) {
    .order2md {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }
    .order1md {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }
}

@media (min-width: 1200px) {
    .order1md {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }
    .order2md {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }
}

